html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 3px;
	color: #5E9460;
	-webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #DDDDDD;
	scrollbar-face-color: #EEEEEE;
	scrollbar-shadow-color: #DDDDDD;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #DDDDDD;
}

@font-face{ 
	font-family: 'bauhaush';
	src: url('bauhaush-webfont.eot');
	src: url('bauhaush-webfont.eot?#iefix') format('embedded-opentype'),
	     url('bauhaush-webfont.woff') format('woff'),
	     url('bauhaush-webfont.ttf') format('truetype'),
	     url('bauhaush-webfont.svg#webfont') format('svg');
}

.wgreen {
	display: table;
	padding: 10px;
	color: #FFFFFF;
	border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
}

.wgreen a:link,
.wgreen a:visited,
.wgreen a:active,
.wgreen a:hover {
	color: #FED700;
}

.wgreen a:hover {
	text-decoration: underline;
}



.watermark {
	background-image: url('../../images/what-others-say.jpg');
	background-repeat: repeat;
	background-position: center middle;
	background-attachment: fixed;
	background-size: cover;
	border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
}
.green {
	color: #648C40;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 1.3em;
	font-style: normal;
}

.ocre {
	color: #F37320;
	float: left;
	padding-left:5px;
}
	
* {
	outline:none;
}

.tooltip{
	display: inline;
	position: relative;
	text-align: center;
}
		
.tooltip:hover:after{
		background: #648C40;
		background: rgba(100,140,64,1);
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(title);
		left: 20%;
		padding: 5px;
		position: absolute;
		z-index: 98;
		width: 55px;
}

.tooltip:hover:before{
		border: solid;
		border-color: #648C40 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		left: 50%;
		position: absolute;
		z-index: 99;
}

.absolute-center {
  /*
  width: 980px;
  height: 400px;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  */
  display: table;
  width:100%;
  margin: 0 auto;
}

.toc >b {
	color: #648C40;
	font-weight: bold;
	border-radius: 7px;
	-moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	box-shadow: 5px 5px 25px #EEE;
  -moz-box-shadow: 5px 5px 25px #EEE;
  -webkit-box-shadow: 5px 5px 25px #EEE;
}

.toc ol li {
	font-family: 'Arial, Helvetica', sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: inherit;
	padding: 5px;
	list-style-type: decimal; 
	list-style-position: inside; 
}

.description ul li {
	font-family: 'Arial, Helvetica', sans-serif;
	font-size: 13px;
	line-height: 10px;
	color: inherit;
	padding: 5px;
	list-style-type: decimal; 
  list-style-position: inside; 
}

.iframe {
	overflow: hidden; 
	width:290px; 
	height:190px; 
	float:right;
	margin-left: 20px;
	margin-bottom: 30px;
	box-shadow: 5px 5px 25px #BBB;
  -moz-box-shadow: 5px 5px 25px #BBB;
  -webkit-box-shadow: 5px 5px 25px #BBB;
}

.iframe > iframe{
	width: 1280px;
	height: 1024px; 
	transform-origin:0% 0%;
	-ms-transform-origin:0% 0%;
	-webkit-transform-origin:0% 0%;
	-moz-transform-origin:0% 0%;
	transform:scale(0.23);
	-ms-transform: scale(0.23);
	-webkit-transform: scale(0.23);
	-moz-transform: scale(0.23);
	overflow: hidden;
}


.list li{
	list-style-type: decimal; 
  list-style-position: outside; 
  color: inherit;
}

.list ol{
	padding-top: 10px; 
  padding-bottom: 10px;
}

.featured {
	display: table;
	padding: 20px;
	margin-bottom: 10px;
  background-color: #FFFFFF;
  border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	box-shadow: 5px 5px 25px #EEE;
  -moz-box-shadow: 5px 5px 25px #EEE;
  -webkit-box-shadow: 5px 5px 25px #EEE;
}

.portfolio ul, li {
	font-size: 1em;
	line-height: 0.6em;
	font-weight: normal;
	color: #FFFFFF;
}

.portfolio li > a {
	display: block;
	width: 70%;
	padding:5px;
}

.portfolio li > a:hover{
	text-decoration: none;
	background-color: #F37320;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
}

.portfolio li > a:hover:before  {
	content: " >> ";
}

.link-button {
	width:200px;
	display: block;
	float: none;
	font-size: 1em;
	color: #ffffff;
	font-family: arial, sans-serif;
	font-weight:normal;
	background-color: #648C40;
	padding: 10px;
	margin: 15px;
	margin-bottom: 25px;
	margin-right: 25px;
	border: 0px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
}

.link-button:hover,
.link-button:focus {
  background-color: #F37320;
}

.link-button a:link, 
.link-button a:hover, 
.link-button a:active, 
.link-button a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}

.main-frame {
	width: 980px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 100px;
	margin-bottom: 15px;
}

.main-frame img {
	opacity: 1.0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.main-frame img:hover {
	outline: none;
	opacity: 0.8;
}

.sidemenu {
	float: left;
	width: 317px;
}

.sectiontext {
	display: table;
	float:right;
	width: 535px;
	font-family: 'Arial, Helvetica', sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #A7ADB4;
}

.sectiontext a {
	outline: none;
}

h1 {
	font-family: 'bauhaush', sans-serif;
	font-size:24px;
	font-style:normal;
	color: #f37320;
}

h2 {
	font-family: 'bauhaush', sans-serif;
	font-size:20px;
	color: #f37320;
}

hr {
	display: block;
	border: none;
	outline:none;
	background: #D7E0DD; 
	margin: 8px auto;
	height: 1px;
}

.bottom-footer {
	width: 82%;
	height: 60px;
	background-image: url("../../images/bottom_09.jpg");
	background-repeat: no-repeat;
	background-position: right;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
	margin: 0 auto;
	margin-top:18px;
}

.footer-left {
	float:right; 
	display:block; 
	padding-right:18px; 
	font-weight: normal;
	padding-top:18px;
	line-height: 13px;
}

.footer-left a:link,
.footer-left a:active,
.footer-left a:visited,
.footer-left a:hover {
	font-size: 9px;
	font-style: normal;
	color: #5E9460;
	text-decoration: none;
	font-weight: normal;
	padding-left:2px;
	padding-right:2px;
}

.footer-left a:hover {
	text-decoration: underline;
}

.footer-links {
	font-style: normal;
	font-size: 9px;
	color: #5E9460;
}

.footer-terms {
	font-style: normal;
	font-size: 0.8em;
	color: #5E9460;
}

.footer-right {
	float:right; 
	display: block;
	padding-right:33px; 
	padding-top:29px;
}

.footer-right a:link,
.footer-right a:visited,
.footer-right a:hover {
	color: #5E9460;
	font-weight: bold;
	text-decoration: none;
}

.footer-right a:hover {
	text-decoration: underline;
}

.sfooter-right{
		float:right; 
		display: block;
		padding-right:33px; 
		padding-top:29px;
}

.sfooter-right{
		display: none;
}

.tida {
	FONT-SIZE: 9px
}

.tbox {
	font-size: 1em;
	padding:5px;
	margin-top:5px;
	color: #AAAAAA;
	border: #648C40 1px solid;
	 border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	background-color: #FEFEFE;
	overflow: auto;
}

input.tbox,
input.box {
	overflow: hidden;
}

.tbox:focus {
	-moz-appearance:none;
	background-color: #FAFAFA;
}


A:link { color: #5E9460;
			font-weight:bold;
			text-decoration: none;}

A:visited {color: #5E9460;
				font-weight:bold;
        text-decoration: none;}

A:hover {color: #4B764D;
				font-weight:bold;
				text-decoration: underline;}

A.section:link { color: #5E9460;
			font-weight:bold;
			text-decoration: underline;}

A.section:visited {color: #5E9460;
				font-weight:bold;
        text-decoration: underline;}

A.section:hover {color: #4B764D;
				font-weight:bold;
				text-decoration: underline;}

.sectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #f37320;
}


.dashed {
	border:dashed thin green;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:normal;
	color: #5E9460;
}

.solid {
	border:solid thin green;
}

.textinput {
   background-color:#FFFFFF;
   color: #5E9460;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: normal
}


.smallbutton {
   background-color:#5E9460;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 7pt;
   font-weight: bold;
   font-style:italic;
}

.picborder {
 	border-color:#5E9460;
 	border-width:1pt;
}

[data-title]{
	position: relative;
	text-align: center;
}
		
[data-title]:hover:after{
		background: #648C40;
		background: rgba(100,140,64,1);
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(data-title);
		font-size:10px;
		left: 20%;
		padding: 7px;
		position: absolute;
		z-index: 98;
		width: 60px;
}

[data-title]:hover:before{
		border: solid;
		border-color: #648C40 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		font-size:10px;
		left: 50%;
		position: absolute;
		z-index: 99;
}

.button {
	font-size: 0.8em;
	color: #FFFFFF;
	font-family: 'arial', sans-serif;
	font-weight:normal;
	background-color: #648C40;
	padding: 10px;
	border: 0px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 7px;
  -moz-border-radius: 7px;
 	-webkit-border-radius: 7px; 
	box-shadow: 5px 5px 25px #888;
  -moz-box-shadow: 5px 5px 25px #888;
  -webkit-box-shadow: 5px 5px 25px #888;
  background-image: -moz-linear-gradient(top, #648C40 0%, #648C40 100%);
  background-image: linear-gradient(to bottom, #648C40 0%, #648C40 100%);
  background-repeat: repeat-x;
}

.button:hover,
.button:focus {
  background-color: #F37320;
  background-image: -moz-linear-gradient(top, #F37320 0%, #F37320 100%);
  background-image: linear-gradient(to bottom, #F37320 0%, #F37320 100%);
  background-repeat: repeat-x;
}

@media screen and (min-width: 400px) and (max-width: 980px) {
	.main-frame {
		width: 583px;
		margin-top: 20px;
	}
	
	.sidemenu {
		float: left; 
		display: none;
	}

	.bottom-footer {
		width: 82%;
		height: 120px;
		background-image: url("../../images/bottom_09.jpg");
		background-repeat: no-repeat;
		background-position: top right;
		font-size: 13px;
		font-style: italic;
		font-weight: normal;
		text-align: right;
		vertical-align: middle;
		margin: 0 auto;
		margin-top:18px;
	}
	
	.footer-left {
		margin-top:5px;
	}

	.sectiontext {
		display: table;
		width: 400px;
		float:left;    
	}
}

@media screen and (max-width: 399px) {
	.main-frame {
		width: 310px;
		margin-top: 10px;
		padding-left:15px;
	}
	
	.sidemenu {
		float: left; 
		display: none;
	}

	.bottom-footer {
		width: 82%;
		height: 120px;
		background-image: url("../../images/bottom_09.jpg");
		background-repeat: no-repeat;
		background-position: top right;
		font-size: 13px;
		font-style: italic;
		font-weight: normal;
		text-align: right;
		vertical-align: middle;
		margin: 0 auto;
		margin-top:18px;
	}
	
	.footer-left {
		margin-top:5px;
	}
	
	.footer-right{
		display: none;
	}

	.sfooter-right{
		display: inline;
	}

	.sectiontext {
		display: table;
		width: 300px;
		float:left;   
		font-size:12px; 
	}
	
	.sectiontext img{
		width: 300px;
		height: 77px;
	}
	
	h1 {
		font-family: 'bauhaush', sans-serif;
		font-size:15px;
		font-style:normal;
		color: #f37320;
	}
	
	h2 {
		font-family: 'bauhaush', sans-serif;
		font-size:12px;
		color: #f37320;
	}
	
	.portfolio ul, li {
		font-size: 0.9em;
		line-height: 0.8em;
		font-weight: normal;
		color: #FFFFFF;
	}
	
	.portfolio li > a {
		display: block;
		width: 96%;
		padding:5px;
	}

	.toc ol li {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
	}
	
	.ecom-multi img {
		width: 300px;
		height: 36px;
	}
	
	.link-button {
		float: none;
		margin-bottom: 25px;
		margin-top: 0px;
	}
	
	.iframe {
		float:none;
		width:250px; 
		height:150px;
		margin: 0px;
		margin-bottom:20px;
		margin-top:20px;
	}
	
	.iframe > iframe{
		width: 1124px;
		height: 800px; 
	}
}